
/* To make Responsive
---------------------------------------------------------------------- /
*
*  1 - media screen and (max-width: 992px)
*  2 - media screen and (max-width: 800px)
*  3 - media screen and (max-width: 768px)
*  4 - media screen and (max-width: 640px)
*  5 - media screen and (max-width: 500px)
*  6 - media screen and (max-width: 480px)
*  7 - media screen and (max-width: 320px)
*  8 - media screen and (max-width: 1170px)
*
---------------------------------------------------------------------- */

@media screen and (max-width: 754px){
        #main-menu{height:0px !important;}
        .navbar-resp{visibility:hidden; display: none;}
        .navbar-toggle{margin-top:24px;}

        .bg-pattern2, .bg-pattern2B{min-height: 480px;margin-top:50px;padding-top:20px;}
	.bg-pattern-home {min-height: 480px;padding-top:70px;}
        #quality-home{background-image:none;}

        .navbar-nav{float:none !important;margin:10px 0 10px 0;}
        .navbar-nav>li{float:none !important; text-align:center;}
        .nav>li>a{font-size:18px !important;}
}

@media screen and (max-width: 785px){
	.section-title2, .section-title3, .section-title4{visibility:hidden; display: none;}
	.section-title5B, .section-title6{visibility:hidden; display: none;}
	.top-pages{margin-top: 20px;}
	.heading4 {visibility:hidden; display: none;}	
	.box_login, .box_header {visibility:hidden; display: none;}
	.pagina-registo{margin-top:60px;}
}

@media screen and (max-width: 800px){
	.logo{height: 65px;}
        .bg-pattern2, .bg-pattern2B{min-height: 480px;margin-top:50px;padding-top:20px;}
	.bg-pattern-home {min-height: 480px;padding-top:70px;}
        #quality-home{background-image:none;}
}

@media screen and (max-width: 860px){
	.box_header {visibility:hidden; display: none;}
}

@media screen and (max-width: 920px){
	li.menu-resp2{visibility:hidden; display: none;}
}

@media screen and (max-width: 1024px){
	.first-content3{width:96%;}
	.bg-pattern-home {padding-top:40px; padding-bottom:40px;}
        .bg-pattern, .bg-pattern2 {
                padding-top:20px;
                margin-top:60px;
		background-image: url(../images/2.jpg);
                background-position: center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
        }

	.bg-pattern2B{
                padding-top:20px;
                margin-top:60px;
		background-image: url(../images/criar-site.jpg);
                background-position: center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
	}

        .bg-pattern3 {
                padding-top:20px;
                margin-top:60px;
                background-image: url(../images/2.jpg);
                background-position: center center;
                -webkit-background-size: cover;
                -moz-background-size: cover;
                -o-background-size: cover;
                background-size: cover;
        }
}

@media screen and (max-width: 1170px){
	.bg-criar, .bg-criar2{background-size:1000px 666px; background-position: right bottom;}
}



/* 1 - media screen and (max-width: 992px)
---------------------------------------------------------------------- */
@media screen and (max-width: 992px){

	#main-slider:hover .next-section{
		display: none;
	}	

	#main-slider .slide-nav.left,
	#main-slider .slide-nav.right{
		top: 80%;
	}

	.slide-heading{
		font-size: 2em;
	}

	.main-slider-bg{
		height:450px;
	}

	.slider-content,
	.main-slide-wraper h1{
		margin-top: 5.5%;
	}

	.main-slide-wraper h1{
		margin-bottom: 25px;
	}

	.feature{
		margin: 60px 0;
	}

	#feature-3 {
		margin: 0 auto;
		display: table;
		float: none;
	}

	.feature-hex,
	.feature-hex:before,
	.feature-hex:after{
		width:360px;
		height:208px;
	}

	.feature-hex-in{
		top:10px;
		margin: 0 auto;
		position:relative;
	}

	.feature-hex-in,
	.feature-hex-in:before,
	.feature-hex-in:after{
		width:330px;
		height:190px;
	}

	.navbar-nav>li>a{
		padding-left: 5px;
		padding-right: 5px;
	}

	li.search-nav{
		display: none;
	}

	.contact-details .contact-info-box{
		padding-bottom: 100px;
	}

	.contact-details .contact-info-box:last-child{
		padding-bottom: 10px;
	}

	#blog-sidebar{
		padding-left: 15px;
	}

	.template-box{visibility:hidden; display: none;}
	#wouter-stokkel{visibility:hidden; display: none;}

	.first-content3{width:100%;}
        .bbox3{float:none; margin:0 auto; text-align:center;}
        .bbox4{float:none; margin:0 auto; text-align:center;}
}

@media screen and (max-width: 992px){

	.container {
		width: 100%;
	}
}

@media (min-width: 992px){
	.container {
		width: 100%;
	}
}

/* 1 - media screen and (max-width: 992px)  End
---------------------------------------------------------------------- */


/* 2 - media screen and (max-width: 800px)
---------------------------------------------------------------------- */
@media screen and (max-width: 800px){
	#main-menu .navbar-nav a{
		font-size: 14px;
	}

	.main-slider-bg{
		height: 400px!important;
	}

	.main-slide-wraper .slide-heading{
		font-size: 2em;
		margin: 10px 0 35px 0;
		letter-spacing: 0;
	}

	.main-slide-wraper p{
		margin: 20px 0;
		font-size: .9em;
	}

	.contact-details{
		padding-top: 80px;
	}

        .bg-pattern{
                padding-top:10px;
                margin-top:60px;
        }

	.form-input-style3B {
		border: 2px solid #ccc;
		height: 40px;
	}
	.form-input-style3B:focus {
        	border-color: #3498db;
	}

	.resp800{visibility:hidden; display: none;}
}

/* 2 - media screen and (max-width: 800px) End 
---------------------------------------------------------------------- */


/* 3 - media screen and (max-width: 768px)
---------------------------------------------------------------------- */

@media screen and (max-width: 768px){	
	.navbar-default .navbar-toggle{
		border:none;
		font-size: 2em;
		padding: 0;
		border-radius: 0;
	}

	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus{
		background-color: transparent;
	}

	.navbar-collapse{
		background-color: #ffffff;
	}

	#main-menu .navbar-nav a{
		font-size: 14px;
	}

	.nav>li{
		position: inherit;
	}

	#recent-post .modal-dialog{
		width: auto;
	}

	.post-box>.col-sm-2{
		display: none;
	}

	.main-slide-wraper h1{
		padding: 20px;
	}

	#review-count .col-sm-6{
		width: 50%;
	}

        #scroll-to-top, #main-slider{
                display: none !important;
        }

        .box_login, .box_header {visibility:hidden; display: none;}
	.boxLogin, .boxRecuperar, .boxEMails{margin-top:60px;margin-bottom:30px;}
        .logo{height: 65px;}
        .navbar-resp, .navbar-brand3{width:100px; height:16px;}
        .navbar-small .navbar-resp{visibility:hidden; display: none;}
        .bg-criar, .bg-criar2{background-size:950px 666px; background-position: -100px bottom;}
        .manual{width:96%;}
        .denunciar-site{visibility:hidden; display: none;}
        .cancelar-site{visibility:hidden; display: none;}
        .tabela-ganhar-dinheiro{width:96%;}
        .ganhar-dinheiro{visibility:hidden; display: none;}
	.faq{padding:20px 10px 0px 10px;}

	.navbar-small .navbar-nav>li>a{
        	padding-top: 5px;
	}

	.first-content2{margin-top: 30px;}
	.first-content2 h1{font-size: 1.8em;}
	.heading2{margin-top:30px;}
	.bbox1{float:none; padding-right:0px;}
	.bbox2{float:none; padding-right:0px;}
	.read-more2{margin-bottom:60px;}

	.heading6{
	        padding: 0px;
		margin: 0px;
	        background: none;
	        filter:alpha(opacity=100);
	        -moz-opacity:1;
	        opacity: 1;
	        -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px;
	}
	.dominio3{
        	color:#ccc;
	}
	.pagina-registo{
	        margin-top: 30px;
	        margin-bottom: 50px;
	}

	.footer-section-home {visibility:hidden; display: none;}
}

/* 3 - media screen and (max-width: 768px) End
---------------------------------------------------------------------- */


/* 4 - media screen and (max-width: 640px)
---------------------------------------------------------------------- */
@media screen and (max-width: 640px){
	.section-title{
		font-size: 2.25em;
		margin: 50px 0 0 0;
		padding: 0 15px;
	}

	.main-slide-wraper .slide-heading{
		margin: 10px 0 10px 0;
	}
		
	#feature .col-xs-6,
	.service-box.col-xs-6,
	#review-count .col-sm-6{
		width: 100%;
	}

	.portfolioFilter a{
		font-size: 14px;
		margin: 0 2px;
		padding: 5px;
	}

	.client-name-title{
		font-size: 1.25em;
		-webkit-text-stroke: 0.1px;
		padding-bottom: 5px;
		margin-bottom: 3px;
	}

	div.about-us-link {
		display: table;
		margin: auto;
	}

	#about-us .read-more{
		display: block;
		margin: 15px auto;
	}
	
	.client-review p{
		font-size: 1em;
	}

	.client-review{
		padding: 10px 15px;
	}

	#footer-sidebar .col-xs-6{
		width:100%;
	}
	
	.page-navination .small-hex-btn{
		margin-top: 20px;
		margin-bottom: 20px;
	}

        #scroll-to-top, #main-slider{
                display: none !important;
        }

	.logo{height: 75px;}
	#main-menu .pull-right {float: none !important; text-align:center;}
	.bg-pattern2, .bg-pattern2B{min-height: 400px; padding-top:20px;}
	.bg-pattern-home {min-height: 400px; padding-top:20px;}
	.first-content .list-text1 {font-size:1.2em;}
	.ponto-azul{height: 12px; width: 12px;}
	.heading{margin:15px 0 50px 0;}
	.first-content .list-text2, .first-content h1{font-size: 3.0em;}
	.feature-hex{margin: 90px auto !important;}
	.bg-criar, .bg-criar2{background-image:none;}
	.bg-editar{background-image:none;}
	.top-sites-coluna{padding-right: 40px;}
	.boxRD {margin-left:20px; margin-right:20px;}
	.boxRDCel1, .boxRDCel2{width:50%;}

	.boxLogin, .boxRecuperar, .boxEMails {margin-top:50px;margin-bottom:30px;}
	.boxLogin2 {padding:35px 30px 30px 30px;}
	
	.duvidas, a.duvidas{font-size:14px;}
	.tabela-ganhar-dinheiro img{width:100%;}

	.boxPublicidade{margin-top:30px; margin-bottom:20px; background:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
	.boxContactos{margin-top:30px; margin-bottom:20px; background:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}

	.first-content2 h1{font-size: 1.5em;}
        .heading3 {
                padding: 20px 20px;
                -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px;
        }
        .heading3 h2, .heading3 h3{font-size: 1em; line-height:1.8em; font-size: 1.1em; line-height:1.9em;}
	.navbar-brand3{visibility:hidden; display: none;}
}

/* 4 - media screen and (max-width: 640px) End
---------------------------------------------------------------------- */


@media screen and (max-width: 600px){
	.password_box, #password_text, #password_bar {visibility:hidden; display: none;}
}


/* 5 - media screen and (max-width: 500px)
---------------------------------------------------------------------- */
@media screen and (max-width: 500px){

	.dominio {visibility:hidden; display: none;}
	.section-title-bottom{
		visibility: hidden;
	}

}

/* 5 - media screen and (max-width: 500px)  End
--------------------------------------------------------------------- */


/* 6 - media screen and (max-width: 480px)
---------------------------------------------------------------------- */
@media screen and (max-width: 480px){
	.col-xs-6{
		width: 100%;
	}

        .logo{height: 70px;}
	.bg-pattern2, .bg-pattern2B{min-height: 430px;}
	.bg-pattern-home {min-height: 430px;}
        .first-content .list-text1 {font-size:1.3em; line-height:1.4em;}
        .ponto-azul{height: 14px; width: 14px;}
	.first-content .list-text1 .p2 {visibility:hidden; display: none;}
        .heading{margin:25px 0 50px 0; padding: 30px 20px;}
        .first-content .list-text2, .first-content h1{font-size: 2.5em;}
	#wouter-stokkel2 {visibility:hidden; display: none;}
	#wouter-stokkel3 {visibility:hidden; display: none;}
	#testimonial {visibility:hidden; display: none;}
	.title-space{margin-top:54px;}
	.list-text1 .p3{margin-right:-15px;}

	.info-registo {visibility:hidden; padding: 15px 0 0 0; line-height:0px;}
	.form-input-style, .form-input-style3, .form-input-style3B {width:200px;}
	.dominio3 {visibility:hidden; display: none;}
	.password_box, #password_text, #password_bar {visibility:hidden; display: none;}

	.form-input-style2{background-color:#fff; width:180px;}

	.boxLogin, .boxEMails {
		width:auto;
		box-shadow:none; -webkit-box-shadow:none; -moz-border-radius:none;
		-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px;
	}
	input.botao {width:100%;}
	.boxLoginFoot{padding: 15px 10px;}
	.boxLogin2 {padding:35px 20px 30px 20px;}
	a.login2-left {visibility:hidden; display: none;}

	.boxRecuperar {width:100%;}
	.boxRecuperar {margin-top:0px; margin-bottom:30px; background:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
	.boxRecuperarFoot{padding: 15px 0px;}
	.input-captcha {width:80px;}
	.boxCaptchaImage{width:74px; margin-left:5px; font-size:14px;}
	.boxRD {margin-top:0px; margin-bottom:30px; background:none; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;}
	.boxRDSpace {padding: 0px;}

	.manual{width:100%;}
	.manual img {width:100%;}

	.input250{width: 200px !important;}
	.textarea250x200{width: 200px; height: 150px;}

	.tabela-ganhar-dinheiro img{width:100%;}

	.duvidas {visibility:hidden; display: none;}
	.duvidas-lista {margin-top:-20px;}

	.boxPublicidadeSpace {padding: 0px 0px;}
	.boxPublicidadeText{font-size: 16px;}
	.boxContactosSpace {padding: 0px 0px;}

	.heading2 {max-width:96%;}
	.heading2 h2{font-size: 1em; line-height:1.8em;}

	.first-content3 h1{font-size: 4.15em;}
	.first-content3 h2{font-size: 1.51em;}

	.read-more3{width:90%; margin:0 0px;}
	.heading3 {
		max-width:90%;
		padding: 15px 15px;
		-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px;
	}
	#fa-icon3{font-size:1.1em;}
	.heading3 h2, .heading3 h3{font-size: 1.1em; line-height:1.8em;}

	.read-more4{width:300px;}
}

/* 6 - media screen and (max-width: 480px) End
---------------------------------------------------------------------- */

@media screen and (max-width: 400px){
        .first-content3 h1{font-size: 3.8em;}
        .first-content3 h2{font-size: 1.38em;}

	.heading3 {padding: 15px 15px;}
	#fa-icon3{font-size:1em; padding-right:5px;}
	.heading3 h2, .heading3 h3{font-size: 1.05em; line-height:1.8em;}

	.resp200{visibility:hidden; display: none;}

	.heading5{padding: 30px 25px 35px 25px;}
}

@media screen and (max-width: 360px){
	.boxLogin2 {padding:30px 0px 30px 0px;}
}

/* 7 - media screen and (max-width: 320px)
---------------------------------------------------------------------- */
@media screen and (max-width: 320px){

	.section-title{
		font-size: 2em;
	}
	
	#feature-1:hover .feature-hex, 
	#feature-1:hover .feature-hex:before, 
	#feature-1:hover .feature-hex:after, 
	#feature-2:hover .feature-hex, 
	#feature-2:hover .feature-hex:before, 
	#feature-2:hover .feature-hex:after, 
	#feature-3:hover .feature-hex, 
	#feature-3:hover .feature-hex:before, 
	#feature-3:hover .feature-hex:after {
		border-left: 1px solid transparent;
		border-right: 1px solid transparent;
	}

	.feature-hex-in, 
	.feature-hex-in:before, 
	.feature-hex-in:after{
		width: 260px;
		height: 150px;
	}

	#feature-1,
	#feature-2,
	#feature-3{
		margin-left: -15px;
	}

	.client-slider .media, .media-body{
		width: 100%;
	}
	.client-review{
		margin-left: 0;
	}
	.client-review:before{
		border:0px solid transparent;
		width: 0px;
		height: 0px;
		left: 0;
		top: 0;
	}
	.media>.pull-left {
		margin-right: 10px;
		display: table;
		margin: 0 auto;
		float: none !important;
	}

	.logo{height: 60px;}
	.bg-pattern2, .bg-pattern2B{min-height: 410px; padding-top:20px;}
	.bg-pattern-home {min-height: 410px; padding-top:20px;}
        .first-content .list-text1 {font-size:1.2em; line-height:1.3em;}
        .ponto-azul{height: 14px; width: 14px;}
        .first-content .list-text1 .p2 {visibility:hidden; display: none;}
        .heading{margin:25px 0 50px 0; padding: 30px 20px;}
        .first-content .list-text2, .first-content h1{font-size: 2.0em; letter-spacing: 1.2px;}
        #testimonial {visibility:hidden; display: none;}
        .title-space{margin-top:54px;}

	.feature{margin:50px 0;}
        .boxPublicidadeText{font-size: 13px;}

	input.botao {width:100%;}
	.input-captcha {width:80px !important;}
	.boxRecuperarFoot {visibility:hidden; display: none;}

	#fa-icon{font-size:1.2em;}
	.heading2 {max-width:90%;}
	.heading2 h2{font-size: 1em; line-height:1.8em;}
	.read-more2, .read-more2:visited{width: 260px;}

        .first-content3 h1{font-size: 3.1em;}
        .first-content3 h2{font-size: 1.12em;}
        .read-more3{width:90%; margin:-5px 0px;}
        .heading3 {width:100%;}
	.read-more {width:250px;}
	.read-more4{width:260px;}
        .heading3 h2, .heading3 h3{font-size: 1em; line-height:1.8em;}
}

/* 7 - media screen and (max-width: 320px) End 
---------------------------------------------------------------------- */



/* 8 - media screen and (max-width: 1170px)
---------------------------------------------------------------------- */

@media screen and (max-width: 1170px){

	.slide-heading{
		font-size: 2.5em;
	}

	.slider-content{
		margin-top: 8%;
	}

	.main-slide-wraper h1{
		margin-top: 5.5%;
		margin-bottom: 35px;
	}

	.left-h1-line, .right-h1-line {
		width: 180px;
	}

	.left-h1-line:after{
		left:180px;
	}

	.right-h1-line:before{
		right:180px;
	}

	.main-slider-bg{
		height: 500px;
	}

	.feature-hex,
	.feature-hex:before,
	.feature-hex:after{
		width:300px;
		height:175px;
	}

	.feature-hex-in{
		top:10px;
		margin: 0 auto;
		position:relative;
	}

	.feature-hex-in,
	.feature-hex-in:before,
	.feature-hex-in:after{
		width:270px;
		height:155px;
	}

	.about-us-post-container{
		background-size:50% auto;
	}

	.feature-icon{
		position: absolute;
		top: -5px;
	}

	.feature-title{
		top: 80px;
		font-size: 1.4em;
		letter-spacing: 0px;
	}

	.fearure-text{
		top: 115px;
		line-height:22px;
	}

	.feature-hex{
        	margin: 100px auto;
	}

	.feature{
        	min-height: 420px;
	}

	#feature-1:hover .feature-icon,
	#feature-2:hover .feature-icon,
	#feature-3:hover .feature-icon{
	        top: 30px;
	}

	#feature-1:hover .feature-title,
	#feature-2:hover .feature-title,
	#feature-3:hover .feature-title{
	        top: 0px;
	}

        li.menu-resp1{visibility:hidden; display: none;}
        .service-text br{content: ' ';display: none;}
        #wouter-stokkel .container{padding:100px 30px;}
        #wouter-stokkel p{font-size: 1.2em; line-height: 30px;}
        .footer-resp1{visibility:hidden; display: none;}
        .bg-senha{background-image:none;}
	.info_button, .info_button2 {background:none; visibility:hidden; display: none;}
        button.md-trigger {background:none; visibility:hidden; display: none;}
	#footer-section .partners {background:none; visibility:hidden; display: none;}

}


@media (min-width: 1170px){
	.container {
		width: 1170px;
	}
}

@media screen and (max-width: 380px){
        .form-input-style, .form-input-style2, .form-input-style3, .form-input-style3B {width:180px;}
	.form-input-style4 {width:240px;}
	.pagina, .pagina2, .boxLogin, .boxRecuperar, .boxEMails {font-size:16px;}
	.pagina-registo {font-size:16px;}
}

@media screen and (max-width: 340px){
	.form-input-style4 {width:220px;}
}

@media screen and (max-width: 320px){

	.feature-hex-in, 
	.feature-hex-in:before, 
	.feature-hex-in:after{
		width: 260px;
		height: 150px;
	}
	.feature-hex-in{
		margin-left: 3%;
	}
	.form-input-style, .form-input-style2, .form-input-style3, .form-input-style3B {width:150px;}
	.heading5{padding: 20px 15px 25px 15px;}
}

@media screen and (max-width: 240px){
        .logo{visibility:hidden; display: none;}
}

/* 8 - media screen and (max-width: 1170px) End
---------------------------------------------------------------------- */
